<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>Misc Pack</name>
	<author>Cat</author>
	<url></url>
    <supportedVersions>
		<li>1.4</li>
		<li>1.5</li>
    </supportedVersions>
	<packageId>CAT.MiscPack</packageId>
    <description>
	</description>
	<modDependencies>
		<li>
			<packageId>Ludeon.RimWorld.Royalty</packageId>
			<displayName>Royalty</displayName>
		</li>
		<li>
			<packageId>OskarPotocki.VanillaFactionsExpanded.Core</packageId>
			<displayName>Vanilla Expanded Framework</displayName>
			<downloadUrl>https://github.com/Vanilla-Expanded/VanillaExpandedFramework</downloadUrl>
			<steamWorkshopUrl>https://steamcommunity.com/workshop/filedetails/?id=2023507013</steamWorkshopUrl>
		</li>
	</modDependencies>
	<loadAfter>
		<li>brrainz.harmony</li>
		<li>Ludeon.RimWorld</li>
		<li>Ludeon.RimWorld.Royalty</li>
		<li>Ludeon.RimWorld.Ideology</li>
		<li>Ludeon.RimWorld.Biotech</li>
		<li>OskarPotocki.VanillaFactionsExpanded.Core</li>
	</loadAfter>
</ModMetaData>